<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Absence extends Model
{
    protected $guarded = [];

    public function time_after(){
        return $this->belongsto(TimeAfter::class);
    }

    public function time_morning(){
        return $this->belongsto(TimeMorning::class);
    }
}
